Bug 80453 - LOCALHELP: write help page for Edit - Fill - Random in Calc
Summary: LOCALHELP: write help page for Edit - Fill - Random in Calc
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks: HelpGaps
  Show dependency treegraph
 
Reported: 2014-06-24 01:44 UTC by Olivier Hallot
Modified: 2014-12-20 22:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-06-24 01:44:53 UTC
The feature Edit - Fill- Random has no pelp buton nor help page.

A user guide and a reference should be written
Comment 1 Commit Notification 2014-08-17 03:20:41 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=18749c7ad38d1a8cec1a941100112c99260c34fa

fdo#80453 (part) Help button for insert random #



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Mike §chinagl 2014-12-20 22:45:41 UTC
This bug fix comes with LibreOffice 4.4 (release notes https://wiki.documentfoundation.org/ReleaseNotes/4.4) 

Local help page button for Calc in Edit ▸ Fill ▸ Random Number.